From The Depths - Forum
can’t load older blueprint - Printable Version

+- From The Depths - Forum (http://www.fromthedepthsgame.com/forum)
+-- Forum: Alpha (/forumdisplay.php?fid=9)
+--- Forum: Technical issues (/forumdisplay.php?fid=14)
+--- Thread: can’t load older blueprint (/showthread.php?tid=31966)



can’t load older blueprint - ciaranhappy - 2017-12-07 09:33 AM

So, I wanted to load up an old blueprint of mine and modernise it. The BP in qeustion is in the attachments.
The ship uses the after cataclysm and turret caps mods.


So here's what happened.
I pressed load and the vehicle was not present, it did not load. though on the top of the screen the green things that points towards an allied ship was there, so I followed it and found this:

[Image: attachment.php?aid=48602]
Now this seems to be a bugged out entity with physics disabled, but its unclear, its just off in general, as you can tell by the image.
I exited the designer after that, to see if me returning after leaving fix's it, i planned to try restarting the game if that failed, and this came up:
[Image: attachment.php?aid=48603]

Based of what it said it seems the blueprint file is damaged in some way, maybe corrupted? This is based of how it seems to go on about missing stuff, so the file seems buggered.
So I restarted the game, same issue with this blueprint, only happens if I load it.
Anyway, any solutions? Anyone know whats happening here?
Is my blueprint file screwed over forever more now?
I need help here.
Any help will be much appreciated.
If you need any logs or anything just ask, with instructions on how to access them.
Ship in qeustion is in attachments


RE: can’t load older blueprint - ciaranhappy - 2017-12-08 12:39 AM

Never mind, managed to fix it, to fix, go into your files so System, Documents, From The Depths, Mods, and then delete all your mods.
Go to there respective download sites and redownload them.
That fixed it for me.


RE: can’t load older blueprint - MizarLuke - 2017-12-11 07:35 PM

Strange, I experienced a similar problem, but with an up to date BP and no mods. It happened after loading in a vehicle that had a bug involving the ammo controller not working somehow.

http://www.fromthedepthsgame.com/forum/showthread.php?tid=30506 Link to my bug report. I did have a mod installed a long time ago, but removed it.

I haven't had any problems since, and that was 2.03.


RE: can’t load older blueprint - ciaranhappy - 2017-12-12 04:27 AM

(2017-12-11 07:35 PM)MizarLuke Wrote:  Strange, I experienced a similar problem, but with an up to date BP and no mods. It happened after loading in a vehicle that had a bug involving the ammo controller not working somehow.

http://www.fromthedepthsgame.com/forum/showthread.php?tid=30506 Link to my bug report. I did have a mod installed a long time ago, but removed it.

I haven't had any problems since, and that was 2.03.

Interesting.